#prepaidSignupForm {
	position:relative;
	width:auto;
}

#prepaidSignupForm input,
#prepaidSignupForm select,
#prepaidSignupForm textarea,
#prepaidSignupForm label {
    margin-bottom:2px;
}

#prepaidSignupForm input[type="password"],
#prepaidSignupForm input[type="email"],
#prepaidSignupForm input[type="number"],
#prepaidSignupForm input[type="tel"],
#prepaidSignupForm input[type="text"],
#prepaidSignupForm select,
#prepaidSignupForm textarea {
    width:300px;
    border: 1px solid #CCCCCC;
    margin-bottom:5px;
	padding:2px;
	float:left;
}

#prepaidSignupForm select {
	padding:1px;
}

#prepaidSignupForm select {
	width:306px;
}

div.geb_box {
	width:306px;
	float:left;
}

div.geb_box #signup_geburtstag_day {
	width:60px;
	margin:0px 4px 0px 0px;
}

div.geb_box #signup_geburtstag_month {
	width:155px;
}

div.geb_box #signup_geburtstag_year {
	width:80px;
	float:right;
}

#prepaidSignupForm input[type="password"]:focus,
#prepaidSignupForm input[type="email"]:focus,
#prepaidSignupForm input[type="number"]:focus,
#prepaidSignupForm input[type="tel"]:focus,
#prepaidSignupForm input[type="text"]:focus,
#prepaidSignupForm select:focus,
#prepaidSignupForm textarea:focus {
    border: 1px solid #FF8400;
}

#prepaidSignupForm label.checkbox {
	width:auto;
	padding:0px 10px 0px 0px;
}

#prepaidSignupForm div.summary {
	font-size:0.8em;
	line-height:20px;
	height:20px;
	vertical-align:middle;
	float:left;
}

#prepaidSignupForm label {
    display:block;
	float:left;
	width:260px;
	height:20px;
	line-height:20px;
	vertical-align:middle;
}

#prepaidSignupForm .optright label {
	width: auto;
}

#prepaidSignupForm .required {
    font-weight:bold;
    color:#FF8400;
}

#prepaidSignupForm #check-button {
	width:50px;
}

#prepaidSignupForm #submit-button {
	background:url(../global/images/btn-weiter.png) top left no-repeat;
	width:183px;
	height:51px;
	border:0px;
	text-indent:-9999;
	font-size:0px;
}

#prepaidSignupForm #submit-button-aktivieren {
	background:url(../global/images/btn-aktivieren.png) top left no-repeat;
	width:299px;
	height:51px;
	border:0px;
	text-indent:-9999;
	font-size:0px;
}

#prepaidSignupForm #submit-button-aktivieren:hover {
	background:url(../global/images/btn-aktivieren.png) bottom left no-repeat;
}

#prepaidSignupForm #submit-button-aktivieren-kosten {
	background:url(../global/images/btn-aktivieren-kosten.png) top left no-repeat;
	width:299px;
	height:51px;
	border:0px;
	text-indent:-9999;
	font-size:0px;
}

#prepaidSignupForm #submit-button-aktivieren-kosten:hover {
	background:url(../global/images/btn-aktivieren-kosten.png) bottom left no-repeat;
}

#prepaidSignupForm #submit-button:hover {
	background:url(../global/images/btn-weiter.png) bottom left no-repeat;
}

#prepaidSignupForm #loading {
	display:none;
	width:971px;
    height:100%;
	min-height: 500px;
	position:absolute;
	left:0px;
	top:0px;
    background:url(../global/images/loading.gif) center center no-repeat #EFEFEF;
}

#req-field-desc {
    font-size:0.75em;
	text-align:right;
	margin-right:25px;
}

::-webkit-input-placeholder {
    color:#CCC;
    font-style:italic;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color:#CCC;
    font-style:italic;
}

input.placeholder-text, textarea.placeholder-text  {
    color:#CCC;
    font-style:italic;
}

input:required, textarea:required {
   background:#FFFFFF;
}

#prepaidSignupForm #signup_icca {
	width:116px;
	text-align:right;
	margin:0px 4px 0px 0px;
}

#prepaidSignupForm #signup_iccb {
	width:40px;
	margin:0px 4px 0px 0px;
}

#prepaidSignupForm #signup_iccc {
	width:21px;
}

#prepaidSignupForm div.error {
	color:red;
	padding:0px 0px 5px 260px;
	display:none;
	clear:both;
	width:300px;
}

#box_tarif_sim {
	display:none;
}

#prepaidSignupForm #signup_plz {
	width:175px;
}

#prepaidSignupForm #signup_strasse {
	width:250px;
}

#prepaidSignupForm #signup_hausnummer {
	width:45px;
	float:right;
}

div.box_strasse {
	width:304px;
	float:left;
}
#prepaidSignupForm #box_adresse {
	display:none;
}

#prepaidSignupForm select,
#prepaidSignupForm input,
#prepaidSignupForm label {
	font-size:0.8em;
}

#prepaidSignupForm #signup_mobilfunknummer {
	width:230px;
}

#prepaidSignupForm #signup_tarif {
	width:204px;
}

#prepaidSignupForm #signup_mobilfunknummer {
	width:197px;
}


div.step_box {
	padding:0px 0px 0px 30px;
}

#prepaidSignupForm #box_firma {
	display:none;
}

#prepaidSignupForm div.error {
	color:red;
	padding:0px 0px 5px 260px;
	display:none;
	clear:both;
	font-size:0.75em;
}

#prepaidSignupForm div.tarif_option {
	background:#E7E7E7;
	padding:5px;
}

#prepaidSignupForm div.tarif_option div.optleft {
	float:left;
	width:20px;
}

#prepaidSignupForm div.tarif_option div.optright label {
	font-weight:bold;
	display:block;
	font-size:0.8em;
	float:none;
}

#prepaidSignupForm div.tarif_option div.optright p {
	font-size:0.8em;
	width:510px;
}

#prepaidSignupForm div.tarif_option div.optright {
	float:left;
	width:500px;
}

#box_step3 p {
	font-size:0.8em;
}

div.checkboxrow.step4 p {
	font-size:0.8em;
	margin:0px 0px 10px 0px;
}

a.backlink {
	float:left;
	margin:10px 0px 0px 30px;
	background-position: 0px 5px;
	font-size:0.8em;
}

#box_step5 p {
	font-size:0.8em;
	margin:0px 0px 10px 0px;
}

div.simtraeger {
	margin: auto;
	clear: both;
	display: none;
	padding: 0px 0px 0px 30px;
	text-align: left;
}

#ausweis_box {
	padding:0px 0px 0px 260px;
}

#ausweis_box div.ausweisbox {
	float:left;
	width:140px;
	text-align:center;
	padding:0px 5px;
}

#ausweis_box div.ausweisbox p {
	font-size:0.7em;
	text-align:left;
	line-height:1.1em;
	margin:5px 0px;
}

#ausweis_box div.ausweisbox p.green {
	color:green;
}

div.errormsg {
	font-size:0.8em;
	color:#FF0000;
	padding:10px 0px;
}

#main div.ordercontent div.orderright.nokorb {
	background: url(../images/trenki_prepaid.png) top center no-repeat;
	min-height:500px;
}

#main div.ordercontent div.orderright.nokorb.kds {
	background: url(../images/trenki_carl.png) top center no-repeat;
	min-height:500px;
}

#main div.ordercontent div.orderright.nokorb.kds2 {
	background: url(../images/trenki_carl_fonic.png)  center 20px no-repeat;
	min-height:520px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}


a.agbdetails {
	padding:0px 0px 0px 15px;
	background:url(../global/images/pfeil_o_u.png) center left no-repeat;
	font-size:0.75em;
	text-decoration:none;
	margin:0px 0px 0px 20px;
}

a.agbdetails.open {
	background:url(../global/images/pfeil_o_o.png) center left no-repeat !important;
}

div.tippstoerer {
	width:75px;
	height:77px;
	background:url(../images/stoerer_tipp.png) top left no-repeat;
	position:absolute;
	top:-20px;
	right:-15px;
}

div.varopt {
	position:relative;
}

div.progressbar ul li a:hover,
div.progressbar ul li a {
	text-decoration:none;
}

div.warenkorb_hinweis {
	font-size:0.85em;
	margin-top:-2px;
	clear:both;
}

body.neu {
	background:#e6e6e6;
}

body.neu div.klarmobilpage div.pagebgleft div.pagebgright #main {
	background:#FFFFFF;
}


body.neu #main div.ordercontent div.bottom, #main div.content_container div.bottom {
	background:none;
}


body.neu div.klarmobilpage div.pagebgbottom {
    background: url("../global/images/pagebg_bottom.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    height: 23px;

}

body.neu #main div.teaser_container.noteaser {
	height:0;
}

body.neu #prepaidSignupForm #loading {
	background-color:#FFFFFF;
}

body.neu div.orderheader {
	margin: 0 -28px;
	padding:0 28px;
	background: #F67D17;
}

body.neu #main div.ordercontent div.progressbar {
	margin: 0 -28px 20px -28px;
	padding:40px 28px 0 28px;
	background-color:#F67D17;
	background-image: url(../images/progressbar.png);
	background-repeat: no-repeat;
	background-position: center top;
	width:100%;
}

.signup_info {
	background: #E1E1E1;
	font-size: 0.8em;
	margin: 0 25px 5px 260px;
	padding: 3px 5px;
}

.signup_info-hinweis {
	display: inline-block;
	font-weight: bold;
}